// Place fonts/tlcd96.ttf in your fonts/ directory and
// add the following to your pubspec.yaml
// flutter:
//   fonts:
//    - family: tlcd96
//      fonts:
//       - asset: fonts/tlcd96.ttf
import 'package:flutter/widgets.dart';

class Tlcd96 {
  Tlcd96._();

  static const String _fontFamily = 'tlcd96';

  static const IconData code = IconData(0xe909, fontFamily: _fontFamily);
  static const IconData cog = IconData(0xe90a, fontFamily: _fontFamily);
  static const IconData settings = IconData(0xe90a, fontFamily: _fontFamily);
  static const IconData software = IconData(0xe90b, fontFamily: _fontFamily);
  static const IconData program = IconData(0xe90b, fontFamily: _fontFamily);
  static const IconData programs = IconData(0xe90b, fontFamily: _fontFamily);
  static const IconData youtube = IconData(0xe907, fontFamily: _fontFamily);
  static const IconData youtube_user = IconData(0xe908, fontFamily: _fontFamily);
  static const IconData youtube_user = IconData(0xe908, fontFamily: _fontFamily);
  static const IconData discord_server = IconData(0xe904, fontFamily: _fontFamily);
  static const IconData discord_server = IconData(0xe904, fontFamily: _fontFamily);
  static const IconData discord_user = IconData(0xe905, fontFamily: _fontFamily);
  static const IconData discord_user = IconData(0xe905, fontFamily: _fontFamily);
  static const IconData server = IconData(0xe906, fontFamily: _fontFamily);
  static const IconData oneux = IconData(0xe903, fontFamily: _fontFamily);
  static const IconData oux = IconData(0xe903, fontFamily: _fontFamily);
  static const IconData crowdin = IconData(0xe900, fontFamily: _fontFamily);
  static const IconData discord = IconData(0xe901, fontFamily: _fontFamily);
  static const IconData twitter = IconData(0xe902, fontFamily: _fontFamily);
  static const IconData x = IconData(0xe902, fontFamily: _fontFamily);
}
